
FJS Security Project - Bug #9

USB: Miss DGS SVR and DSG WS in script disable-usb.sh

03/05/2019 03:39 PM - hwyang

Status: Validated Start date: 03/05/2019

Priority: Major   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

USB: Miss DGS SVR and DSG WS in script disable-usb.sh

YHW_Validated_ok_in_Delivery_1.0

History

#1 - 05/23/2019 05:57 PM - mdj

hwyang wrote:

USB: Miss DGS SVR and DSG WS in script disable-usb.sh

 

fixed in the new release version.

#2 - 05/28/2019 11:19 AM - hwyang

- Description updated

- Status changed from Reserved to Validated
